Merging upstream version 0.5.3 (Closes: #805659 CVE-2015-8308).
[debian/lxdm.git] / po / vi.po
index 26759c1..ee7c7eb 100644 (file)
--- a/po/vi.po
+++ b/po/vi.po
@@ -19,6 +19,8 @@ msgstr ""
 "X-Generator: Pootle 2.0.5\n"
 "X-Poedit-Language: Vietnamese\n"
 "X-Poedit-Country: Vietnam\n"
+"X-Pootle-Path: /vi/lxdm/po/vi.po\n"
+"X-Pootle-Revision: 0\n"
 
 #: ../data/lxdm.glade.h:1 ../data/themes/Industrial/greeter.ui.h:1
 #: ../src/greeter.c:141 ../src/greeter.c:239 ../src/greeter.c:935